Bug 61023 - Update port: editors/tpad fixed some bugs and added new features
Summary: Update port: editors/tpad fixed some bugs and added new features
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-07 16:50 UTC by Antonio Bonifati
Modified: 2004-01-08 01:18 UTC (History)
1 user (show)

See Also:


Attachments
tpad-1.1.diff (2.74 KB, patch)
2004-01-07 16:50 UTC, Antonio Bonifati
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Bonifati 2004-01-07 16:50:21 UTC
                ChangeLog file for tpad

Changes in 1.1 (7 Gen 2004)
- I forgot to catch the kill of the window manager!
  Now it's fixed.
- Fixed a bug which caused an extra newline to be
  added to the end of the text.
- Added a facility to produce log files with tpad
  (see help for details).
- Get tpad to produce an appicon for WindowMaker.
- Now you can configure the color of the selection
  and the date/time format.
- Added a simple print option which uses lpr(1).
- Added a global configuration file tpad.conf,
  separated from the main program code.
  Also supports per-user configuration files
  (named ~/.tpadrc).
- Added HTML 2.0 help files and the Help option under
  the Help menu.

Changes in 1.0 (10 Nov 2003)
- First version.
Comment 1 Edwin Groothuis freebsd_committer 2004-01-08 01:17:28 UTC
State Changed
From-To: open->closed

Commited, thanks! 
Replaced DOCFILES with PORTDOCS, so that the files are removed automagicly.